center_webview 0.0.1
center_webview: ^0.0.1

Flutter Android iOS web

A new Flutter package for web. Keeps your contents in the center of the screen and adjusts to the responsive change in size.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  center_webview: ^0.0.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:center_webview/center_webview.dart';
4
likes
100
pub points
34%
popularity

A new Flutter package for web. Keeps your contents in the center of the screen and adjusts to the responsive change in size.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

ajithmanivannan1225@gmail.com

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on center_webview